/*OCCUPATION OF NORWAY STORYLINE - BLUCHER*/
var states = [
    { //OK//Blucher legger ut
        "state" : 1,
        "text" : "«Blücher» var en tysk krysser, det andre av fem skip av Admiral Hipper-klassen, som ble sjøsatt 8. juni 1937. «Blücher» deltok i den tyske invasjonen av Norge. Den 6. april 1940 ankommer 800-900 soldater fra den 163. infantridivisjonen, med ammunisjon og utstyr. Skipet hadde enda ikke fått utført noen øvelser med hovedbatteriet, skadekontroll, eller kampstasjonsøvelser, og ble ikke ansett som fullt operativt. Skipet ble uansett satt inn grunnet mangelen på tyngre skip i Kriegsmarine. Den 7. april 1940 drar skipet fra Swinemünde med «Emden» og tre torpedobåter under kaptein Heinrich Woldag. Skipet møtte opp med «Lutzow» på veien. ",
        "title" : "Blucher forlater Swinemunde som leder av Gruppe 5",
        "date" : "07/04/1940",
        "centerPosition" : {"lat" : 53.92536826573739, "lng" : 14.279308319091797},
        "zoom" : 10,
        "locations" : [
            {
                "title" : "Swinemünde",
                "description" : "Havn hvor Blucher starter sin ferd mot Oslofjorden",
                "position" : {"lat" : 53.92536826573739, "lng" : 14.279308319091797},
                "isHighligted" : true,
                "imageUrl" : "",
                "markerColor" : "red"
            }
        ]
    },
    { //OK//HMS triton angriper blucher
        "state" : 2,
        "text" : "8. April Kl 16:50 oppdager den Britiske ubåten HMS Triton(N15) to tyske krigsskip som nærmer seg fra Westward. Det ledende Skipet ble antatt å være \"Gneisenau\", men det var ikke mulig å komme inn i en posisjon for et angrep på dette skipet. Det ble derfor besluttet å angripe det andre skipet som var litt akterut. Kort tid etter endret det ledende skipet kurs, og ble presentert som et bedre mål enn før. Et angrep ble nå startet på det ledende skipet. Kl 17:58 avfyres en full salve av 10 torpedoer (6 interne, 4 eksterne) fra ca 7 km. Kort tid etter avfyring rapporteres det at målet hadde økt hastigheten fra 14 til 20 knop. Alle torpedoer bommer derfor. ",
        "title" : "HMS Triton (N15) angriper Blucher",
        "date" : "08/04/1940 17:58",
        "centerPosition" : { "lat" : 55.91227293006361, "lng" : 11.97509765625 },
        "zoom" : 6,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 57.40354307334495, "lng" : 11.2335205078125},
                "isHighligted" : true,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125} //Attach by HMS triton(submarine)
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4",
                "imageUrl" : "img/b1.jpeg"
            },
            {
                "title" : "HMS Triton (N15)",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 57.40, "lng" : 11.00},
                "isHighligted" : false,
                "markerColor" : "green"
            }
        ]
    },
    { //OK//Fulehuk fyr oppdager Blucher
        "state" : 3,
        "text" : "Den 8. april klokken 23:00 ble kommandanten på Oscarsborg varslet om at fremmede fartøyer hadde trengt inn forbi Fulehuk fyr. ",
        "title" : "Fulehuk fyr oppdager Blucher",
        "date" : "08/04/1940 23:00",
        "centerPosition" : {"lat" : 59.175505, "lng" : 10.599178},
        "zoom" : 9,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.178742850970224, "lng" : 10.625152587890625},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625} //Fulehauk fyr
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Bolærne",
                "position" : {"lat" : 59.20353651082, "lng" : 10.570907592773438},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Rauøy",
                "position" : {"lat" : 59.231473740671774, "lng" : 10.692787170410156},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Pol III",
                "description" : "Vaktbåt mellom Bolærne og Rauøy, Den Norske Marine",
                "position" : {"lat" : 59.22198818911461, "lng" : 10.605239868164062},
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Fulehuk fyr",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.175505, "lng" : 10.599178},
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : true,
                "markerColor" : "blue"
            },
        ]
    },
    { //OK//Pol III varsler blucher
        "state" : 4,
        "text" : "Da den tyske invasjonsflåten kom inn i norsk territorialfarvann i ytre Oslofjord før midnatt 8. april 1940, lå «Pol III»(hvalbåt som fra 1939 ble innleid av Den Norske Marine) som vaktbåt mellom Bolærne og Rauøy. Kl.23.00 observerte vaktsjef om bord, Hans Bergan, to mørklagte fartøyer på vei nordover, kapteinen kom straks på broen og «Pol III» avfyrte et varselskudd. Da dukket et tredje fartøy opp aktenfra og rente inn i «Pol III»s akterende. Da fartøyet kom opp på siden av «Pol III» så man at det var den tyske torpedobåten «Albatros». Kommanderende på «Albatros» lyste på «Pol III» med lyskaster og forlangte trolig at bevoktningsfartøyet skulle overgi seg, noe Welding-Olsen trolig avslo. Samtidig rakk man å sende opp raketter som signaliserte at «Fremmede krigsskip trenger forbi bevoktningen» og dette ble oppfattet på Rauøy fort. Dermed var det norske forsvaret varslet om den tyske invasjonen. Welding-Olsen beordret en matros frem på bakken for å legge kanonen i vannrett stilling etter varselskuddet, om bord på «Albatros» trodde man «Pol III» ville åpne ild og åpnet selv ild med maskinkanoner og mitraljøser. Kulene slo inn i «Pol III»s overbygg og bro med stor kraft og Welding-Olsen ble drept. Han ble den første nordmann som falt for en inntrenger på norsk territorium siden 1814. «Albatros» tente så lyskasteren igjen og plukket opp de øvrige besetningsmedlemmene fra «Pol III» og de to fra prammen, før bevoktningsbåten ble skutt i brann og drev brennende av. «Albatros» satte deretter opp farten for å nå igjen den tyske hovedstyrken. ",
        "title" : "Pol III oppdager Blucher",
        "date" : "08/04/1940 23:00",
        "centerPosition" : {"lat" : 59.22198818911461, "lng" : 10.605239868164062},
        "zoom" : 11,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.22198818911461, "lng" : 10.6292724609375},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375} //Ouside Rauøy/Bolærne, Pol III
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Bolærne",
                "position" : {"lat" : 59.20353651082, "lng" : 10.570907592773438},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Rauøy",
                "position" : {"lat" : 59.231473740671774, "lng" : 10.692787170410156},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Pol III",
                "description" : "Vaktbåt mellom Bolærne og Rauøy, Den Norske Marine",
                "position" : {"lat" : 59.22198818911461, "lng" : 10.605239868164062},
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Fulehuk fyr",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.175505, "lng" : 10.599178},
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Filtvet fyr",
                "position" : { "lat" : 59.570679, "lng" : 10.617217 },
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : true,
                "markerColor" : "blue"
            }
        ]
    },
    { //OK//Oscarsborg gjør seg klar
        "state" : 5,
        "text" : "Kommandanten på Oscarsborg festning beordret ved midnatt alle kampledd besatt og gjort klare til kamp. Det var totalt 45 befal og 293 korporaler og menige – en rekke kampledd ble ikke besatt på grunn av mangel på personell. ",
        "title" : "Oscarsborg beordrer alle kampledd besatt",
        "date" : "09/04/1940 00:00",
        "centerPosition" : {"lat" : 59.4248232151383, "lng" : 10.616912841796875},
        "zoom" : 9,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.22198818911461, "lng" : 10.6292724609375},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375} //Ouside Rauøy/Bolærne, Pol III
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Bolærne",
                "position" : {"lat" : 59.20353651082, "lng" : 10.570907592773438},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Rauøy",
                "position" : {"lat" : 59.231473740671774, "lng" : 10.692787170410156},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Pol III",
                "description" : "Vaktbåt mellom Bolærne og Rauøy, Den Norske Marine",
                "position" : {"lat" : 59.22198818911461, "lng" : 10.605239868164062},
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Fulehuk fyr",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.175505, "lng" : 10.599178},
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Filtvet fyr",
                "position" : { "lat" : 59.570679, "lng" : 10.617217 },
                "isHighligted" : true,
                "markerColor" : "blue"
            },
        ]
    },
    { //OK//Filtvet fyr varsler blucher
        "state" : 6,
        "text" : "Klokken 0338 meldte Filtvet fyr at to større, mørklagte fartøyer hadde passert, og at en ombord i vaktbåten Furu, som var så nær den tyske flåtegruppen at de holdt på å kollidere, hadde hørt tysk tale ombord. ",
        "title" : "Filtvet fyr varsler blucher",
        "date" : "09/04/1940 03:38",
        "centerPosition" : {"lat" : 59.62176267572312, "lng" : 10.615196228027344},
        "zoom" : 11,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.571809700912844, "lng" : 10.63270568847656},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656} //Ouside Filtvet fyr
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Filtvet fyr",
                "position" : { "lat" : 59.570679, "lng" : 10.617217 },
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Bolærne",
                "position" : {"lat" : 59.20353651082, "lng" : 10.570907592773438},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Rauøy",
                "position" : {"lat" : 59.231473740671774, "lng" : 10.692787170410156},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Fulehuk fyr",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.175505, "lng" : 10.599178},
                "isHighligted" : true,
                "markerColor" : "blue"
            }
        ]
    },
    { //OK//Drøbak varsler blucher
        "state" : 7,
        "text" : "Klokken 0418 ble det meldt fra Drøbak at fem skip, ett stort i tet og fire mindre påfølgende, var på vei innover. ",
        "title" : "Drøbak varsler blucher og 4 følgende skip",
        "date" : "09/04/1940 04:18",
        "centerPosition" : {"lat" : 59.64970393274654, "lng" : 10.616912841796875} ,
        "zoom" : 12,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.64970393274654, "lng" : 10.616912841796875} ,
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656}, //Ouside Filtvet fyr
                    {"lat" : 59.64970393274654, "lng" : 10.616912841796875} //Drøbak message            
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Filtvet fyr",
                "position" : { "lat" : 59.570679, "lng" : 10.617217 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : true,
                "markerColor" : "blue"
            },
            {
                "title" : "Bolærne",
                "position" : {"lat" : 59.20353651082, "lng" : 10.570907592773438},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Rauøy",
                "position" : {"lat" : 59.231473740671774, "lng" : 10.692787170410156},
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Fulehuk fyr",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.175505, "lng" : 10.599178},
                "isHighligted" : true,
                "markerColor" : "blue"
            }
        ]
    },
    { //OK//Oscarsborg åpner ild
        "state" : 8,
        "text" : "Klokken 04:21 norsk tid 9. april 1940 åpnet festningen ild mot «Blücher» fortets tyskbygde 280 mm-kanoner engasjerte krysseren på en avstand av mellom 1 600 og 1 800 meter. Det første prosjektilet traff «Blücher» i stridsmasten like akter om broen. Det andre prosjektilet fra hovedbatteriet traff nær flyhangaren mellom aktre mast og skorsteinen. Dette skapte et inferno av flammer og røyk midtskips frem til forre mast. Festningen kunne bare skyte disse to skuddene, da personellet på 30 var utrente rekrutter som brukte lang tid på å lade kanonene. «Blücher» var dessuten kommet for nær og ute av disse kanonenes skuddfelt. ",
        "title" : "Oscarsborg åpner ild mot blucher",
        "date" : "09/04/1940 04:21",
        "centerPosition" : {"lat" : 59.66912761441038, "lng" : 10.612707138061523},
        "zoom" : 14,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.665963362054185, "lng" : 10.613479614257812},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656}, //Ouside Filtvet fyr
                    {"lat" : 59.64970393274654, "lng" : 10.616912841796875}, //Drøbak message            
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812} //Hit from Oscarsborg, TURN              
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : true,
                "markerColor" : "blue",
                "directionPath" : {"lat" : 59.665963362054185, "lng" : 10.613479614257812}
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "blue"
            }
        ]
    },
    { //Torpedobatteri nordre kaholmen
        "state" : 9,
        "text" : "Tyskerne kjente ikke til torpedobatteriet på nordre Kaholmen. Det var bygget i 1901, innsprengt i fjell. Første treffer kom trolig i det aktre av kjelerommene under broen. Det andre traff trolig turbinrom 1. Tilsammen satte dette alt fremdriftmaskineri ut av spill. De dampdrevne generatorene falt snart ut og mye av det elektriske falt ut, kun dieselagregatene fortsatte å gå. ",
        "title" : "Torpedobatteriet på nordre Kaholmen treffer blucher med to torpedoer",
        "date" : "09/04/1940 04:25",
        "centerPosition" : {"lat" : 59.66912761441038, "lng" : 10.612707138061523},
        "zoom" : 13,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.676148587135856, "lng" : 10.611333847045897},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656}, //Ouside Filtvet fyr
                    {"lat" : 59.64970393274654, "lng" : 10.616912841796875}, //Drøbak message            
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Hit from Oscarsborg, TURN              
                    {"lat" : 59.676148587135856, "lng" : 10.611333847045897} //Torpedo from Oscarsborg               
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : true,
                "markerColor" : "blue",
                "directionPath" : {"lat" : 59.676148587135856, "lng" : 10.611333847045897}
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "blue"
            }
        ]
    },
    { //Lutzow snur
        "state" : 10,
        "text" : "Klokken 04.40 snudde de andre skipene i invasjonsstyrken og slo retrett. Kapteinen ved «Lützow» hadde sett vannspruten fra torpedoene som traff «Blücher» og antok at veien var minelagt. Det planlagte «kuppet» for å tvinge Norges administrasjon til å overgi seg ble erstattet med en plan om å avansere landveien mot Oslo bortenfor Oscarsborgs rekkevidde. Mens styrken slo retrett klarte Oscarsborg å skade «Lützow», med Kopås batteri som hadde notert tre treff, og slått skipets 28 cm akterut våpentårn, «Bruno», ut av stand. Kopås fortsatte å skyte helt til skipene forsvant i tåken rundt 3000 meter fra batteriet. Totalt ble seks drept og 25 såret under slaget ved Oscarsborg festning. Etter å ha blitt skadet under slaget ved Oscarsborg festning ble «Lützow» tilbakekalt til Tyskland for reparasjoner. På vei til Tyskland ble skipet torpedert og skadet kraftig av en britisk ubåt. ",
        "title" : "Gruppe 5 avbryter innseilingen",
        "date" : "09/04/1940 04:40",
        "centerPosition" : {"lat" : 59.66396929621276, "lng" : 10.613479614257812},
        "zoom" : 13,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.676148587135856, "lng" : 10.611333847045897},
                "isHighligted" : false,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656}, //Ouside Filtvet fyr
                    {"lat" : 59.64970393274654, "lng" : 10.616912841796875}, //Drøbak message            
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Hit from Oscarsborg, TURN              
                    {"lat" : 59.676148587135856, "lng" : 10.611333847045897} //Torpedo from Oscarsborg               
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4"
            },
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Lutzow",
                "description" : "Mindre krysser som del av Gruppe 5",
                "position" : {"lat" : 59.64328470832043, "lng" : 10.614681243896484},
                "isHighligted" : true,
                "markerColor" : "blue",
                "path" : [
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Adjustment
                    {"lat" : 59.66193175861967, "lng" : 10.612449645996094}, //Lutzow turns around
                    {"lat" : 59.64328470832043, "lng" : 10.614681243896484} //Lutzow on its way back
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "2"
            }
        ]
    },
    { //Blucher synker
        "state" : 11,
        "text" : "Med alle motorer ødelagt av den andre torpedoen ankret krysseren opp nær Askholmene for å prøve å slokke de katastrofale brannene som herjet skipet. «Blüchers» torpedoer ble skutt mot land for å unngå at de eksploderte grunnet brannen ombord. Mannskapets desperate brannslokningsarbeid endte da brannen nådde skipets ammunisjonslager for Flak-kanoner rundt 05.30. Eksplosjonen rev et stort hull i skipets side, og eksplosjonen rev opp skottene mellom fyrerommene og brennstofflagrene, noe som førte til flere branner. «Blücher» var på dette tidspunktet fortapt. Klokken 06.22 rullet «Blücher» over på babord side, før skipet rullet opp-ned og til slutt sank med baugen først ned i Oslofjorden. Etter skipet sank fløt store mengden olje opp fra dypet, og la seg som en hinne rundt mannskapet som sloss for livet i Oslofjorden. Oljen ble påtent, og flere hundre tyskere døde. ",
        "title" : "Blucher synker utenfor Askholmene",
        "date" : "09/04/1940 06:22",
        "centerPosition" : {"lat" : 59.684234829255615, "lng" : 10.606098175048828},
        "zoom" : 13,
        "locations" : [
            {
                "title" : "Blucher",
                "description" : "Ledende krysser satt for Oslofjorden",
                "position" : {"lat" : 59.699367991147746, "lng" : 10.595626831054688},
                "isHighligted" : true,
                "imageUrl" : "",
                "path" : [
                    {"lat" : 53.92536826573739, "lng" : 14.279308319091797}, //Swinemunde
                    {"lat" : 54.73572186418134, "lng" : 13.590087890625}, //Adjustment
                    {"lat" : 54.39335222384586, "lng" : 11.49169921875}, //Adjustment
                    {"lat" : 54.677007155737826, "lng" : 10.90667724609375}, //Adjustment
                    {"lat" : 55.21335628339293, "lng" : 11.019287109375}, //Adjustment
                    {"lat" : 55.7765730186677,  "lng" : 10.76934814453125}, //Adjustment
                    {"lat" : 56.46249048388979, "lng" : 11.2445068359375}, //Adjustment
                    {"lat" : 57.40354307334495, "lng" : 11.2335205078125}, //Attach by HMS triton(submarine)
                    {"lat" : 59.178742850970224, "lng" : 10.625152587890625}, //Fulehauk fyr
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656}, //Ouside Filtvet fyr
                    {"lat" : 59.64970393274654, "lng" : 10.616912841796875}, //Drøbak message            
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Hit from Oscarsborg, TURN              
                    {"lat" : 59.676148587135856, "lng" : 10.611333847045897}, //Torpedo from Oscarsborg               
                    {"lat" : 59.699367991147746, "lng" : 10.595626831054688} //Sinks at Askholmene
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "4",
                "imageUrl" : "img/b2.jpeg"
            },
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Lutzow",
                "description" : "Mindre krysser som del av Gruppe 5",
                "position" : {"lat" : 59.52805081734015, "lng" : 10.561981201171875},
                "isHighligted" : false,
                "path" : [
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Adjustment
                    {"lat" : 59.66193175861967, "lng" : 10.612449645996094}, //Lutzow turns around
                    {"lat" : 59.64328470832043, "lng" : 10.614681243896484}, //Lutzow on its way back
                    {"lat" : 59.56807110380174, "lng" : 10.625839233398438}, //Adjustment
                    {"lat" : 59.52805081734015, "lng" : 10.561981201171875} //Lutzow sheltered
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "2"
            }
        ]
    },
    { //Bombingen av oscarsborg
        "state" : 12,
        "text" : "Etter at ”Blücher” gikk ned ble det satt inn et voldsomt bombeangrep utført av 42 fly fra Luftwaffe(Heinkel 111 bombefly) mot Oscarsborg. Angrepet varte fra ca. kl. 8 om morgenen til vel kl 18 om kvelden, bare avbrutt av pauser midt på dagen. Festningen forsøkte å besvare bombetokten med sine to Bofors 40mm L/60 luftvernskanoner, og sine syv Colt m/29 7.92mm mitraljøser - tre ved Seiersten, fire ved Håøya. I starten av angrepet var også fire maskingevær på taket til hovedbatteriet med i å besvare angrepet, men disse måtte evakuere tidlig i angrepet. ",
        "title" : "Oscarsborg bombes av Luftwaffe",
        "date" : "09/04/1940 08:00",
        "centerPosition" : {"lat" : 57.40354307334495, "lng" : 11.2335205078125},
        "zoom" : 5,
        "locations" : [
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Lutzow",
                "description" : "Mindre krysser som del av Gruppe 5",
                "position" : {"lat" : 59.52805081734015, "lng" : 10.561981201171875},
                "isHighligted" : false,
                "path" : [
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Adjustment
                    {"lat" : 59.66193175861967, "lng" : 10.612449645996094}, //Lutzow turns around
                    {"lat" : 59.64328470832043, "lng" : 10.614681243896484}, //Lutzow on its way back
                    {"lat" : 59.56807110380174, "lng" : 10.625839233398438}, //Adjustment
                    {"lat" : 59.52805081734015, "lng" : 10.561981201171875} //Lutzow sheltered
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "2"
            },
            {
                "title" : "Luftwaffe",
                "description" : "Heinkel 111 bombefly",
                "position" : {"lat" : 59.676495263732775, "lng" : 10.605840682983398},
                "isHighligted" : true,
                "path" : [
                    {"lat" : 52.32100, "lng" : 11.2627}, //Bombing airstrip
                    {"lat" : 59.676495263732775, "lng" : 10.605840682983398} //Bombing oscarsborg
                ],
                "markerColor" : "red",
                "pathColor" : "#FF00AA",
                "pathThickness" : "6"
            }
        ]
    },
    { //Lutzow angriper oscarsborg
        "state" : 13,
        "text" : "Mellom angrepene i tidsrommet 12:00 til 13:30 gikk krysseren ”Lützow” ut på sikker avstand fra festningen ved Filtvet, ca. 17000 m, og gir seg til å skyte mot Oscarsborg. ",
        "title" : "Oscarsborg bombes Lutzow",
        "date" : "09/04/1940 12:00",
        "centerPosition" : {"lat" : 59.60074803403831, "lng" : 10.623779296875},
        "zoom" : 11,
        "locations" : [
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Lutzow",
                "description" : "Mindre krysser som del av Gruppe 5",
                "position" : {"lat" : 59.55032884409701, "lng" : 10.627212524414062},
                "isHighligted" : false,
                "path" : [
                    {"lat" : 59.22198818911461, "lng" : 10.6292724609375}, //Ouside Rauøy/Bolærne, Pol III
                    {"lat" : 59.43320477511503, "lng" : 10.564727783203125}, //Adjustment
                    {"lat" : 59.571809700912844, "lng" : 10.63270568847656}, //Ouside Filtvet fyr
                    {"lat" : 59.64970393274654, "lng" : 10.616912841796875}, //Drøbak message
                    {"lat" : 59.665963362054185, "lng" : 10.613479614257812}, //Adjustment
                    {"lat" : 59.66193175861967, "lng" : 10.612449645996094}, //Lutzow turns around
                    {"lat" : 59.64328470832043, "lng" : 10.614681243896484}, //Lutzow on its way back
                    {"lat" : 59.56807110380174, "lng" : 10.625839233398438}, //Adjustment
                    {"lat" : 59.52805081734015, "lng" : 10.561981201171875}, //Lutzow sheltered
                    {"lat" : 59.55032884409701, "lng" : 10.627212524414062} //Lutzow bombs oscarsborg
                ],
                "markerColor" : "red",
                "pathColor" : "#FF0000",
                "pathThickness" : "2",
                "directionPath" : { "lat" : 59.6734457, "lng" : 10.6071177 }
            }
        ]
    },
    { //OK//Oscarsborg åpner ild
        "state" : 14,
        "text" : "Til sammen falt det mellom fem og seks hundre bomber over Oscarsborg. Etter at tyskerne hadde besatt Kopåsbattteriet ca kl. 1730, inngikk kommandanten oberst Birger Eriksen forhandlinger med tyskerne om overgivelse av Festningen. Den ble overgitt til tyskerne kl. 0900 den 10. april. Av angrepsstyrken på totalt 42 fly ble ett skutt ned og flere skade ",
        "title" : "Tyskerne overtar Oscarsborg",
        "date" : "10/04/1940 17:30",
        "centerPosition" : {"lat" : 59.66912761441038, "lng" : 10.612707138061523},
        "zoom" : 14,
        "locations" : [
            {
                "title" : "Drøbak",
                "position" : { "lat" : 59.663398, "lng" : 10.630667 },
                "isHighligted" : false,
                "markerColor" : "blue"
            },
            {
                "title" : "Oscarsborg",
                "position" : { "lat" : 59.6734457, "lng" : 10.6071177 },
                "isHighligted" : true,
                "markerColor" : "red"
            },
            {
                "title" : "Torpedobatteri, Nordre Kaholmen",
                "position" : { "lat" : 59.6784506, "lng" : 10.6086416 },
                "isHighligted" : false,
                "markerColor" : "red"
            },
            {
                "title" : "Husvikbatteriet, Drøbak",
                "position" : { "lat" : 59.6732962, "lng" : 10.6203854 },
                "isHighligted" : false,
                "markerColor" : "red"
            },
            {
                "title" : "Kopåsbatteriet, Drøbak",
                "position" : { "lat" : 59.6719801, "lng" : 10.6233931 },
                "isHighligted" : false,
                "markerColor" : "red"
            }
        ]
    }
];

/*


{
    "state" : 0,
    "text" : "",
    "title" : "",
    "date" : "",
    "centerPosition" : { "lat" : 0, "lng" : 0 },
    "zoom" : 0,
    "locations" : [
        {
            "title" : "",
            "description" : "",
            "position" : { "lat" : 0, "lng" : 0 },
            "isHighligted" : true,
            "imageUrl" : "",
            "path" : [
                {"lat": 0, "lng": 0}
            ],
            "markerColor" : "",
            "pathColor" : "",
            "pathThickness" : ""
        }
    ]
}

*/